/*
	COLOR REFERENCE
	blue: #0480a8;
	dark gray: #555555;
*/
#page #section-content h1#page-title {
	text-shadow: 0px 0px 50px rgba(0,0,0,0.7);
	font-family: Noyh, Helvetica, Arial, sans-serif;
    font-style: normal;
    text-transform: uppercase;
}
#programs-page h2 {
	text-align: center;
}
#programs-page p {
	font-size: 1em;
}

#programs-page dt {
	font-weight: bold;
}

#programs-page table.highlights h3, #programs-page table.highlights h4, #programs-page table.highlights p, #programs-page table.highlights td, #programs-page table.highlights th {
	text-align: center;
}
#programs-page table.highlights span {
	text-transform: uppercase;
}
#programs-page .highlights td, #programs-page .highlights th {
	border: 1px solid #555555;
	padding: 3px;
}
#programs-page .highlights table td, #programs-page .highlights table th, #programs-page .highlights table {
	border: none;
}
#programs-page table.highlights{
	border-collapse: collapse;
}
#programs-page table.highlights h3 {
	font-size: 1.5em;
    font-weight: bold;
}
#programs-page table.highlights h3, #programs-page table.highlights h4 {
	padding: 0;
	margin: 0;
}

div.contact {
	text-align: center;
}

#programs-page a.cta, #programs-page .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 28px;
	color: #0480a8;
	border: 2px solid #0480a8;
	background: none;
	border-radius: 28px;
	transition: all ease 400ms;
}
#programs-page a.cta:hover, #programs-page .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
	color: #35a2c4;
	border-color: #35a2c4;
}

#programs-page .rows .row {
	clear: both;
	overflow: hidden;
}
#programs-page .rows .row:not(:first-child) {
	padding-top: 30px;
    margin-top: 20px;
    border-top: 1px solid #ecebe9;
}
#programs-page .rows h4, #programs-page .rows p, #programs-page .rows .row-img, #programs-page .rows .quotes, #programs-page .rows ul {
	float: none;
	width: 100%;
}
#programs-page .row-img img, #programs-page .ee-right img.full, #programs-page .full {
	width: 100%;
}	

#programs-page .gray-line {
	border-top: 1px solid gainsboro;
	height: 1px;
}
#programs-page .quotes blockquote {
	width: 23%;
	display: inline-block;
	margin-right: 1%;
	font-size: 1em;
	vertical-align: top;
	line-height: 1.2em;
}

#programs-page .quotes blockquote span {
	font-style: normal;
	/*color: #555555;*/
	display: block;
	font-weight: bold;
}
#programs-page .quotes blockquote strong {
	text-transform: uppercase;
}
#programs-page .center {
	text-align: center;
}
#programs-page .video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	} 
#programs-page .video-container iframe,
#programs-page .video-container object,
#programs-page .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#programs-page .resources img {
	width: 100%;
	max-width: 600px;
}
#programs-page .resources a span {
	color: #555555;
}
#programs-page .faqs dd p:last-child {
	margin-bottom: 0;
}
#programs-page .faqs dt, #programs-page .faqs div {
	display: inline;
}
#programs-page table.shipping th {
	text-decoration: underline;
}
#programs-page table.shipping {
	padding-left: 40px;
}
#programs-page div.line {
	clear: both;
    height: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ecebe9;
}
#programs-page .blue {
	background-color: #0480a8;
	clear: both;
	padding: 1em 0 .8em;
	margin-bottom: 30px;
	color: white;
}
#programs-page .blue h2, #programs-page .blue h4 {
	color: white;
}
#programs-page .blue.bottom-image {
	padding-bottom: 0;
}
#programs-page .blue.bottom-image img.bottom-image {
	width: 100%;
	display: block;
}
#programs-page .blue ol, #programs-page dl.faqs {
	counter-reset: li-counter;
}
#programs-page dl.faqs dt {
	list-style-type: none;
    position: relative;
	padding-left: 1em;
}
#programs-page dl.faqs dt:before {
	content: counter(li-counter);
	counter-increment: li-counter;
	position: absolute;
    top: 0;
    left: 0;
	line-height: 1.1em;
}
#programs-page dl.faqs dd {
	padding-left: 1em;
}
#programs-page .blue ol li:before {
	content: counter(li-counter);
	counter-increment: li-counter;
	font-size: 2.5em;
    line-height: .8em;
    padding-right: .4em;
    position: absolute;
    top: 0;
    left: 0;
    font-weight: bold;
}
#programs-page .blue ol {
	margin-bottom: 0;
	text-align: center;
}
#programs-page .blue ol li {
	list-style-type: none;
	min-height: 2em;
    display: inline-block;
    width: 300px;
	max-width: 100%;
    padding-left: 2em;
    margin-right: 4%;
    position: relative;
    line-height: 1.2em;
    margin-bottom: 1em;
    vertical-align: top;
    text-align: left;
}
#programs-page .blue .first-words {
	color: white;
}
#programs-page .blue a.cta {
	margin: 1em 1em 1em 1em;
	color: white;
	border-color: white;
}
#programs-page .blue a {
	color: white;
}
#programs-page .blue > p {
	margin-right: 1.5em;
	margin-left: 1.5em;
}
#programs-page .blue > h4 {
	margin-left: 28px;
}
#programs-page #partners-drop {
	position: relative;
}
#programs-page #partners-drop h4::after {    
	font-family: 'FontAwesome';
	font-weight: normal;
	content: '\f0d7';
	line-height: 1;
	padding-left: 7px;
}
#programs-page #partners-full {
	display: none;
	position: absolute;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	width: 100%;
}
#programs-page h4 {
	letter-spacing: 0;
}
#programs-page #partners-full a {
	display: block;
    padding: 5px 10px;
}
#programs-page #partners-full a::before {
	content: "";
    background-image: url(http://equalexchange.coop/sites/default/files/communitysales/partner-logos.jpg);
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background-size: 220px;
}
#programs-page #partners-full a.afsc::before {
	background-position: -107px -221px;
    background-size: 215px;
}
#programs-page #partners-full a.baptist::before {
	background-position: -55px -2px;
}
#programs-page #partners-full a.crs::before {
	background-position: -58px -94px;
}
#programs-page #partners-full a.cob::before {
	background-position: -378px -2px;
}
#programs-page #partners-full a.doc::before {
	background-position: -107px -2px;
}
#programs-page #partners-full a.episcopal::before {
	background-position: -2px -48px;
}
#programs-page #partners-full a.jewish::before {
	background-size: 190px;
    background-position: -334px -155px;
}
#programs-page #partners-full a.mcc::before {
	background-position: -378px -228px;
}
#programs-page #partners-full a.pcusa::before {
	background-size: 200px;
    background-position: -1px -207px;
}
#programs-page #partners-full a.umcor::before {
	background-position: -2px -2px;
}
#programs-page #partners-full a.ucc::before {
	background-position: -56px -46px;
}
#programs-page #partners-full a.uusc::before {
	background-position: -109px -182px;
}
#programs-page #partners-full a.other::before {
	background-image: none;
}
#programs-page #partners-full a.welca::before {
	background-image: url(http://equalexchange.coop/sites/default/files/communitysales/partner-logos2.jpg);
	background-position: -3px -3px;
}

/*#programs-page #partners-full a:hover {
	background-color: #f5f5f5;
}*/
#programs-page #partners-drop:hover #partners-full {
	display: block;
}
#programs-page span.dot {
	height: .5em;
    width: .5em;
    background-color: #5cc5e6;
    border-radius: 50%;
    display: inline-block;
    margin-right: .5em;
}
#programs-page span.dot-option {
	display: inline-block;
    margin-right: 1.5em;
}
#programs-page .resources {
	vertical-align: top;
}
#programs-page .rows ul {
	display: inline-block;
}
#section-content #programs-page .resources.small{
	width: 250px;
	max-width: 100%;
	margin: 0 5px;
}
@media (min-width: 600px) {
	#programs-page .resources {
		display: inline-block;
		width: 47%;
		margin-right: 2%;
	}
	#programs-page .resources.tall {
		width: 32%;
	}	
}
@media (min-width: 720px) and (max-width: 1149px) {
	#programs-page .blue ol li:even {
		margin-right: 0;
	}
}
@media (min-width: 1024px) {
	#programs-page .rows h4, #programs-page .rows p, #programs-page .rows .quotes, #programs-page .rows ul {
		float: left;
		width: 49%;
	}
	#programs-page .rows .row-img {
		float: right;
		width: 49%;
		padding-left: 28px;
	}
	#programs-page .resources {
		display: inline-block;
		width: 30%;
		margin-right: 2%;
	}
	#programs-page .resources.tall {
		width: 20%;
	}		
}
@media (min-width: 1150px) {
	#programs-page .blue ol li:nth-child(3n+3) {
		margin-right: 0;
	}
}

@media (max-width: 1023px) {
	#programs-page .quotes blockquote {
		width: 48%;
	}
}
@media (max-width: 719px) {
	#programs-page .blue ol li {
		margin-right: 0;
	}
}

@media (max-width: 500px) {
	#programs-page .quotes blockquote {
		width: 100%;
		margin-right: 0;
	}
}



/* MARKETO STYLING */
#programs-page .mktoForm button {
	margin: 20px auto 0;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 120%;
	padding: 15px 35px;
	font-family: Noyh, Helvetica, Arial, sans-serif;
    font-size: 1.5em;
}
#programs-page .mktoForm .mktoButtonWrap {
	margin: 0 !important;
}
#programs-page .mktoForm {
	max-width: 500px;
	width: 100% !important;
	/*text-align: center;*/
	padding-bottom: 70px;
}
#programs-page .mktoForm  .mktoFormCol {
	width: 100%;
	clear: none;
}
/* two items - actually one in this case, because marketo uses a clear field that adds to the item count*/
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(2),
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(2) ~ .mktoForm  {
		width: 100%;
}

/* three items */
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(3),
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(3) ~ .mktoFormCol {
		width: 47%;
}
/* four items */
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(4),
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(4) ~ .mktoFormCol {
		width: 30%;
}
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(3), #programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(4) {
	float: left;
}
#programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(3) ~ .mktoFormCol, #programs-page .mktoForm  .mktoFormCol:first-child:nth-last-child(4) ~ .mktoFormCol {
	float: right;
}
#programs-page .mktoForm  .mktoFormCol:nth-child(2):nth-last-child(3) {
	 margin-left: 5% !important;
	 float: left !important;
}
#programs-page .mktoForm  .mktoFieldWrap{
	width: 100%;
}
#programs-page .mktoForm  label{
	width: 100% !important;
}
#programs-page .mktoForm .mktoHtmlText {
	width: 100% !important;
}
#programs-page .mktoForm .mktoHtmlText p a {
	color: #0480a8 !important;
}
#programs-page .mktoForm  .mktoFormCol select, #programs-page .mktoForm  .mktoFormCol input:not([type='radio']):not([type='checkbox']) , #programs-page .mktoForm  .mktoFormCol textarea{
	width: 100% !important;
}
#programs-page .mktoForm .mktoFormCol select {
	line-height: 1.2em;
	font-size: 110%;
}
#programs-page .mktoForm  input:focus, #programs-page .mktoForm textarea:focus, #programs-page .mktoForm select:focus {
	box-shadow: none;
	border: 1px solid #888;
}
#programs-page .mktoForm  label{
	width: 100% !important;
}

#programs-page .quotes.alt blockquote {
	color: #555;
}
#programs-page .quotes.alt blockquote strong {
	display: block;
	margin-bottom: .5em;
	font-style: normal;
}
#programs-page .star {
	font-size: 36px; line-height: 42px; color: #555555;
}
#programs-page p.less-margin {
	margin-bottom: .5em;
}
#programs-page p.no-margin {
	margin-bottom: 0;
}

